{
    "Dashboard": "Dashboard",
    "Users": "Usuarios",
    "Providers": "Proveedores",
    "Currencies": "Monedas",
    "Countries": "Países",
    "Movies": "Películas",
    "Artists": "Artistas",
    "Catalogues": "Catálogos",
    "Accounting": "Contabilidad",
    "Security": "Seguridad",
    "Depurations": "Depuración",
    "Upload reports": "Subir reportes",
    "Forgot password": "Olvidé mi contraseña",
    "Reset password": "Restablecer contraseña",
    "Profile": "Perfil",
    "Logout": "Cerrar sesión",
    "Register": "Registro",
    "Member since": "Miembro desde",
    "Search": "Buscar",
    "Filter": "Filtrar",
    "Select an option": "Seleccione una opción",
    "Actions": "Acciones",
    "Edit": "Editar",
    "Fill this field": "Completa este campo",
    "Enter a valid email": "Ingresa un correo electrónico válido",
    "Save": "Guardar",
    "Sign in to start your session": "Accede para comenzar tu sesión",
    "Login": "Ingresar",
    "Forgot my password": "Olvidé mi contraseña",
    "Invalid credentials": "Credenciales inválidas",
    "For security reasons, system passwords are encrypted and can not be displayed.": "Por razones de seguridad las contraseñas están encriptadas y no pueden ser mostradas.",
    "Therefore, if you forgot your password, you must enter your registered email and we will send you a link to reset it.": "Por lo tanto, si olvidó su contraseña, deberá ingresar su correo electrónico registrado y se le enviará un enlace para restablecerla.",
    "Request password change": "Solicitar cambio de contraseña",
    "Enter your new password": "Ingrese su nueva contraseña",
    "Update password": "Actualizar contraseña",
    "Listing of users": "Listado de usuarios",
    "Create user": "Crear usuario",
    "Edit user": "Editar usuario",
    "Delete user": "Borrar usuario",
    "Enable user": "Habilitar usuario",
    "Disable user": "Deshabilitar usuario",
    "Role": "Rol",
    "Name": "Nombre",
    "First name": "Nombre",
    "Last name": "Apellidos",
    "E-mail": "Correo electrónico",
    "Password": "Contraseña",
    "Password confirmation": "Confirmar contraseña",
    "Select image": "Seleccionar imagen",
    "Profile photo": "Foto de perfil",
    "Password confirmation doesn't match": "La confirmación de contraseña no coincide",
    "Are you sure to delete user {{name}}": "Está seguro de eliminar el usuario {{name}}",
    "Are you sure to enable user {{name}}": "Está seguro de habilitar el usuario {{name}}",
    "Are you sure to disable user {{name}}": "Está seguro de deshabilitar el usuario {{name}}",
    "Street": "Calle",
    "Ext. Number": "Núm. exterior",
    "Int. Number": "Núm. interior",
    "Colony": "Colonia",
    "Municipality": "Municipio",
    "State": "Estado",
    "Country": "País",
    "Postal code": "Código postal",
    "Nationality": "Nacionalidad",
    "Phone": "Teléfono",
    "Bank": "Banco",
    "Additional bank": "Banco adicional",
    "Account": "Cuenta",
    "Payment method": "Método de pago",
    "Admin contact": "Contacto administrativo",
    "Cel phone": "Teléfono celular",
    "Others": "Otros",
    "Observations": "Observaciones",
    "User info": "Cuenta de usuario",
    "Code": "Código",
    "Accept": "Aceptar",
    "Cancel": "Cancelar",
    "Register a new account": "Registrar una cuenta nueva",
    "Create account": "Crear cuenta",
    "I already have an account": "Ya tengo una cuenta",
    "Month": "Mes",
    "Amount": "Monto",
    "Retention": "Retención",
    "Invalid date": "La fecha no tiene el formato correcto",
    "Gender": "Género",
    "Description": "Descripción",
    "Comments": "Comentarios",
    "Website": "Sitio web",
    "Bank account": "Cuenta de banco",
    "Status": "Estatus",
    "Invalid format": "Formato no válido",
    "Pending": "Pendiente",
    "Paid": "Pagado",
    "View upload": "Ver upload",
    "Platform": "Plataforma",
    "Date": "Fecha",
    "Progress": "Progreso",
    "Files": "Archivos",
    "Upload": "Iniciar subida",
    "Drop files": "Soltar archivos",
    "Cost": "Costo",
    "Price": "Precio",
    "Quality": "Calidad",
    "All": "Todos",
    "Totals": "Totales",
    "Type": "Tipo",
    "My data": "Mis datos",
    "Edit data": "Editar datos",
    "Contact": "Contacto",
    "Optional data": "Datos opcionales",
    "From": "Desde",
    "To": "Hasta",
    "Concept": "Concepto",
    "Reports": "Reportes",
    "Export": "Exportar",
    "pagination": "{{count}} elementos por página",
    "An error occurred on the server when your request was being processed, we will solve the problem as soon as possible.": "Ocurrió un error en el servidor al momento de procesar su petición, resolveremos el problema a la mayor brevedad posible.",
    "date-range": {
        "from": "Desde {{from}}",
        "to": "Hasta {{from}}",
        "range": "Desde {{from}} Hasta {{to}}"
    },
    "resource_denied": "No cuenta con los permisos suficientes para ejecutar la acción solicitada."
}
